<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RamdaJS</title>
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<div class="container">
    <a href="#"> <span class="logo-link">Ra</span><span class="logo-link link-blue">mda.js</span></a>
    <header>
        <nav class="navbar-top">
            <a class="navbar-text-top margin-left-none" href="#">Functional Programming</a>
            <a class="navbar-text-top" href="#">Ramda</a>
            <a class="navbar-text-top" href="#">Fantasy Land Spec</a>
            <a class="navbar-text-top" href="#">Node.js for all</a>
        </nav>
    </header>
    <section class="main-info">
        <div class="menu-left">
            <a class="menu-left-link" href="#">Ramda</a>
            <a class="menu-left-link" href="#">Why Ramda?</a>
            <a class="menu-left-link" href="#">What's Different?</a>
            <a class="menu-left-link" href="#">Introductions</a>
            <a class="menu-left-link" href="#">Philosophy</a>
        </div>
        <div class="main-info-content">
        <div class="section-pic-pokemon-outer">
            <div class="section-pic-pokemon-inner scale">
                <img src="images/goat.png" alt="pokemon"/></div>
        </div>
        <p class="section-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
            текст-заполнитель, вставляемый в макет
            страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
            философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
        <p class="section-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
            incididunt ut labore et dolore
            magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
            commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
            nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
            anim id est laborum.</p>
        </div>
    </section>
    <footer class="footer-navbar-bottom">
        <div class="navbar-bottom">
            <a class="navbar-bottom-text" href="#">Ramda</a>
            <a class="navbar-bottom-text" href="#">Why Ramda?</a>
            <a class="navbar-bottom-text" href="#">What's Different?</a>
            <a class="navbar-bottom-text" href="#">Introductions</a>
            <a class="navbar-bottom-text" href="#">Philosophy</a>
        </div>
        <span class="copyright-bottom">Copyright &copy; 2018</span>
    </footer>
</div>
</body>
</html>